MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004823ATutorDocumentationpublic2011-08-18 10:552011-08-29 14:11
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004823: Update developer documentation on $_base_href & $_base_path
DescriptionCorrect the wrong explanation in the developer's documentation ana ATutor handbook regarding these two variables:

http://help.atutor.ca/developer/guidelines.html#var-base_href [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#11392, 11393
Attached Files

- Relationships

-  Notes
(0005210)
cindy (administrator)
2011-08-23 13:32

Affected:
documentation/developer/guidelines.html
http://help.atutor.ca/developer/guidelines.html [^]
(0005284)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-08-18 10:55 cindy New Issue
2011-08-23 10:08 greg Assigned To => cindy
2011-08-23 10:08 greg Status new => assigned
2011-08-23 13:32 cindy SVN Revision# => 11392, 11393
2011-08-23 13:32 cindy Note Added: 0005210
2011-08-23 13:32 cindy Status assigned => resolved
2011-08-23 13:32 cindy Fixed in Version => 2.0.3
2011-08-23 13:32 cindy Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005284
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker